uuid: 48159389-2357-4908-b27a-9989b073ba53
langcode: de
status: true
dependencies: {  }
id: test_www_music_and_al_de
domain_id: www_music_and_al_de
pattern: test.www.music-and-al.de
redirect: 0
environment: test
